.vi-start-btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: inline-flex;
	display: -ms-flex;
	display: -ms-inline-flexbox;
	display: -ms-flexbox;	
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	height: 49px;
	max-width: 230px;
	flex: 0 0 230px;
	line-height: 1.15 !important;
	margin-left: 25px;
	font-size: 14px !important;
	letter-spacing: 0 !important;
	border: 0;
	padding: 0px 10px;
	text-align: center;
	border: 1px solid #FFF;
	color: #FFF;
	background: #222;
	text-decoration: none;
	cursor: pointer;
}
.vi-start-btn * {
	line-height: 1.15 !important;
	letter-spacing: 0 !important;
	font-size: 14px !important;
}
.vi-start-btn i.i-eye {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 7px;
	width: 20px;
	max-width: 20px;
	min-width: 20px;
	height: 12px;
	background: url(eye.png) center no-repeat;
}
.vi-start-btn.active {
	border-color: #ffe743;
	-webkit-box-shadow: 0px 0px 0px 1px #ffe743;
	box-shadow: 0px 0px 0px 1px #ffe743;
}
.vi-btn-in {position: relative;}
.vi-btn-in .search-form {
  padding-left: 0;
  -webkit-flex-basis: 50px;
  -moz-flex-basis: 50px;
  -ms-flex-basis: 50px;
  -o-flex-basis: 50px;
  flex-basis: 50px;
  min-width: 50px;
}
.vi-btn-in .search-form.focused {
	position: absolute;
  left: 0;
  right: 0;
  background: #FFF;
  z-index: 3;
}
.search-form input[type="text"]::-webkit-input-placeholder {color: transparent;}
.search-form input[type="text"]::-moz-placeholder {color: transparent;}
.search-form input[type="text"]:-moz-placeholder {color: transparent;}
.search-form input[type="text"]:-ms-input-placeholder {color: transparent;}

.vi .search-form input[type="text"]::-webkit-input-placeholder {color: #000;}
.vi .search-form input[type="text"]::-moz-placeholder {color: #000;}
.vi .search-form input[type="text"]:-moz-placeholder {color: #000;}
.vi .search-form input[type="text"]:-ms-input-placeholder {color: #000;}

.search-form.focused input[type="text"]::-webkit-input-placeholder {color: #000;}
.search-form.focused input[type="text"]::-moz-placeholder {color: #000;}
.search-form.focused input[type="text"]:-moz-placeholder {color: #000;}
.search-form.focused input[type="text"]:-ms-input-placeholder {color: #000;}

.vi .search-form input[type="text"] {color: #000;}

.vi-btn-in .search-form input[type="text"],
.vi-btn-in .search-form input[type="search"] {
	height: 47px;
}
.vi-panel {
	display: none;
	opacity: 0;
	visibility: hidden;
	background: #F2f2f2;
	padding: 15px 0 20px;
	font-size: 16px !important;
	line-height: 1.42 !important;
	letter-spacing: 0 !important;
	position: relative;
	z-index: 9;
}
.vi-panel.opened {
	display: block;
	opacity: 1;
	visibility: visible;
}
.vi-panel-off-wrp {
	text-align: right;
	margin-bottom: 10px;
}
.vi-panel-off {
	display: inline-block;
	text-decoration: underline;
	font-size: 16px !important;
}
.vi-panel-off:hover {
	text-decoration: none;
}
.vi-panel-group {
	padding: 0 20px;
	border-right: 1px solid #999;
	-webkit-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	max-width: 30%;
}
.vi-panel-group:first-child {
	padding-left: 0;
}
.vi-panel-group:last-child {
	border-right: 0;
	padding-right: 0;
}
.vi-group-title {
	margin-bottom: 8px;
	font-size: 17px !important;
	color: #000 !important;
}
.vi-group-btns {
	font-size: 0;
}
.vi-panel .flex {
}
.vi-group-btns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: inline-flex;
	display: -ms-flex;
	display: -ms-inline-flexbox;
	display: -ms-flexbox;	
	display: flex;
}
.vi-group-btns a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: inline-flex;
	display: -ms-flex;
	display: -ms-inline-flexbox;
	display: -ms-flexbox;	
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	text-align: center;
	min-width: 44px;
	height: 44px;
	line-height: 1.2 !important;
	background: #FFF;
	padding: 0px 8px;
	margin-right: 10px;
	max-width: 88px;
	border: 1px solid #333;
	font-weight: 700;
	color: #000 !important;
	font-size: 16px !important;
	letter-spacing: 0 !important;
	word-break: break-all;
}
.vi-group-btns a.active {
	border-color: #ffe743;
	-webkit-box-shadow: 0px 0px 0px 2px #ffe743;
	box-shadow: 0px 0px 0px 2px #ffe743;
}
a.vi-bg-black {
	background: #000;
	color: #FFF !important;
}
a.vi-bg-brown {
	background: #3b2716;
	color: #a9e44d !important;
}

html.vi {
	
}

html.vi img {
	filter: gray;
	-webkit-filter: grayscale(60%);
	-ms-filter: grayscale(60%);
	filter: grayscale(60%);
}
html.vi-fz-10 {
	font-size: 10px;
}
html.vi-fz-11 {
	font-size: 11px;
}
html.vi-fz-12 {
	font-size: 12px;
}
html.vi-fz-13 {
	font-size: 13px;
}
html.vi-fz-14 {
	font-size: 14px;
}
html.vi-fz-15 {
	font-size: 15px;
}
html.vi-fz-16 {
	font-size: 16px;
}
html.vi-fz-17 {
	font-size: 17px;
}
html.vi-fz-18 {
	font-size: 18px;
}
html.vi-fz-19 {
	font-size: 19px;
}
html.vi-fz-20 {
	font-size: 20px;
}
html.vi-fz-21 {
	font-size: 21px;
}
html.vi-fz-22 {
	font-size: 22px;
}
html.vi-fz-23 {
	font-size: 23px;
}
html.vi-fz-24 {
	font-size: 24px;
}
html.vi-fz-25 {
	font-size: 25px;
}
html.vi-fz-26 {
	font-size: 26px;
}
html.vi-fz-27 {
	font-size: 27px;
}
html.vi-fz-28 {
	font-size: 28px;
}


html.vi-bg-black body,
html.vi-bg-black .page-wrapper,
html.vi-bg-black #middle > .inner,
html.vi-bg-black #container,
html.vi-bg-black .header-mid {
	background: #000;
	color: #FFF;
}
html.vi-bg-black h1,
html.vi-bg-black h2,
html.vi-bg-black h3,
html.vi-bg-black h4,
html.vi-bg-black h5,
html.vi-bg-black h6,
html.vi-bg-black .h1,
html.vi-bg-black .h2,
html.vi-bg-black .h3,
html.vi-bg-black .h4,
html.vi-bg-black .h5,
html.vi-bg-black .h6,
html.vi-bg-black .popular-item .title a,
html.vi-bg-black .block-head .h2 a,
html.vi-bg-black .block-head h2 a,
html.vi-bg-black .news-list_item .title a,
html.vi-bg-black .journalist .name a,
html.vi-bg-black .news-title a,
html.vi-bg-black .all-of,
html.vi-bg-black .directory .title a,
html.vi-bg-black .links-org_items ul a,
html.vi-bg-black .links-org_items ul a,
html.vi-bg-black .belta .block-body table td .n_title a,
html.vi-bg-black .chanel-menu a,
html.vi-bg-black .pagination a,
html.vi-bg-black .pagination span,
html.vi-bg-blakc .vacancy-item .title a,
html.vi-bg-black .organiztions-all .col a,
html.vi-bg-black .org-item .title a,
html.vi-bg-black .adlist-item .title a,
html.vi-bg-black .pers-filter a,
.vi-bg-black .name-comments {
	color: #FFF;
}
html.vi-bg-black .block-head .h2,
html.vi-bg-black .block-head h2 {
	background: #000;
}

html.vi-bg-brown body,
html.vi-bg-brown .page-wrapper,
html.vi-bg-brown #middle > .inner,
html.vi-bg-brown #container,
html.vi-bg-brown .header-mid {
	background: #3b2716;
	color: #a9e44d;
}
html.vi-bg-brown h1,
html.vi-bg-brown h2,
html.vi-bg-brown h3,
html.vi-bg-brown h4,
html.vi-bg-brown h5,
html.vi-bg-brown h6,
html.vi-bg-brown .h1,
html.vi-bg-brown .h2,
html.vi-bg-brown .h3,
html.vi-bg-brown .h4,
html.vi-bg-brown .h5,
html.vi-bg-brown .h6,
html.vi-bg-brown .popular-item .title a,
html.vi-bg-brown .block-head .h2 a,
html.vi-bg-brown .block-head h2 a,
html.vi-bg-brown .news-list_item .title a,
html.vi-bg-brown .journalist .name a,
html.vi-bg-brown .news-title a,
html.vi-bg-brown .all-of,
html.vi-bg-brown .directory .title a,
html.vi-bg-brown .links-org_items ul a,
html.vi-bg-brown .belta .block-body table td .n_title a,
html.vi-bg-brown .chanel-menu a,
html.vi-bg-brown .pagination a,
html.vi-bg-brown .pagination span,
html.vi-bg-brown .vacancy-item .title a,
html.vi-bg-brown .organiztions-all .col a,
html.vi-bg-brown .org-item .title a,
html.vi-bg-brown .adlist-item .title a,
html.vi-bg-brown .pers-filter a,
.vi-bg-brown .name-comments  {
	color: #a9e44d;
}
html.vi-bg-brown .block-head .h2,
html.vi-bg-brown .block-head h2 {
	background: #3b2716;
}
html.vi-bg-brown .main-top_category a {
	background: #b48173;
}
html.vi-bg-brown .h-logo:after, 
html.vi-bg-brown .h-weather:after, 
html.vi-bg-brown .h-currency:after,
html.vi-bg-brown .h-holiday:after {
	background: rgba(96, 79, 62, 0.94);
}



html.vi-ls-25,
html.vi-ls-25 * {
	letter-spacing: 0.08em;
}
html.vi-ls-50,
html.vi-ls-50 * {
	letter-spacing: 0.15em;
}

html.vi-lh-15,
html.vi-lh-15 * {
	line-height: 1.7;
}
html.vi-lh-2,
html.vi-lh-2 * {
	line-height: 2.2;
}

html.vi-img-gray img {
	filter: gray;
	-webkit-filter: grayscale(100%) !important;
	-ms-filter: grayscale(100%) !important;
	filter: grayscale(100%) !important;
}
html.vi-img-off img {
	opacity: 0 !important;
	visibility: hidden !important;
}
html.vi.vi-img-colored img {
	-webkit-filter: none !important;
	-ms-filter: none !important;
	filter: none !important;
}
html.vi.vi-img-nobright {
	/*filter: gray;
	-webkit-filter: grayscale(60%);
	-ms-filter: grayscale(60%);
	filter: grayscale(60%);*/
}



html.vi [class^="icon-"] {
	display: none;
}
.vi-fz-18 .h-feedback .btn,
.vi-fz-19 .h-feedback .btn,
[class*="vi-fz-2"] .h-feedback .btn {
	padding-right: 15px;
	padding-left: 15px;
}
[class*="vi-fz-2"] .h-currency {
	display: none;
}
[class*="vi-fz-2"] .header-mid {
	padding-top: 20px;
	padding-bottom: 15px;
}
[class*="vi-fz-2"] .main-fresh-news .col,
[class*="vi-fz-2"] .main-jobs .item {
	width: 50%;
}
[class*="vi-fz-2"] .main-projects .category,
[class*="vi-fz-2"] .chanel_logo {
	display: none;
}
[class*="vi-fz-2"] .w-right {
	margin-top: -12px;
}
.vi .header-bot .flex {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.vi .main-menu {
	padding-right: 0;
	border-bottom: 1px solid #CCC;
}
.vi .search-form,
.vi .vi-btn-in .search-form.focused {
	position: relative;
	left: auto;
	right: auto;
	top: auto;
	width: calc(100% - 255px);
	min-width: calc(100% - 255px);
	padding-top: 0px;
	margin-bottom: 0px;
}
.vi .main-menu .drop-down-menu {
	top: 48px;
}
.vi .main-menu .drop-down-menu .items {
	padding-bottom: 5px;
}
.vi .main-menu .drop-down-menu .item {
	width: 50%;
	margin-bottom: 25px;
}
.vi .main-menu .drop-down-menu .item:first-child {
	padding-left: 20px;
}
.vi .subscribe,
.vi iframe[scr*="instagram"],
.vi .social-widgets,
.vi .f-random,
.vi .header .top-banner {
	display: none;
}
.vi .main-projects .title {
	line-height: 1.25;
}
.vi .main-projects-blog .item {
	margin-bottom: 25px;
}
.vi .main-projects-blog .item .spacer {
	margin-right: 20px;
}
.vi .main-projects-blog .item .img a {
	position: relative;
	display: block;
	min-height: 100%;
	width: 100%;
}
.vi-bg-brown .main-projects-blog .item .img a:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(32, 28, 25, 0.45);
}
.vi-bg-brown .main-projects-blog .item .img a:after {
	background: rgba(58, 38, 21, 0.45);
}
.vacancy-item .title {
	margin-bottom: 5px;
}
.vi .menu-panel {
	background: none;
	border: 1px solid #cccccc40;
}
.vi-bg-black .affiche-menu a:hover,
.vi-bg-brown .affiche-menu a:hover {
	color: #FFF;
}
.vi-bg-black .wrapper .content table tr:nth-of-type(even),
.vi-bg-black .org-item:nth-of-type(even),
.vi-bg-black .adlist-item:nth-of-type(even),
.vi-bg-black .block-reviews .post .answer-review {
	background: #262626;
}
.vi-bg-black .wrapper .content table th {
	background: #444;
}
.vi-bg-brown .wrapper .content table tr:nth-of-type(even),
.vi-bg-brown .org-item:nth-of-type(even),
.vi-bg-brown .adlist-item:nth-of-type(even),
.vi-bg-brown .block-reviews .post .answer-review {
	background: #4f3722;
}
.vi-bg-brown .wrapper .content table th {
	background: #746b6b;
}
.vi-bg-brown .block-comments {
	border-color: #79532f;
}
.vi .bottom-com {
	background: none;
}
.vi .pers-filter a:hover {
	text-decoration: underline;
}
.vi-bg-brown .block-reviews .mid-line {
	color: LEMONCHIFFON;
}
.vi .header-top_menu li li {
	margin-bottom: 10px;
}
.vi .header-top_menu .sub-menu {
	padding-top: 18px;
}
html.vi-bg-black .white-popup {
	color: #000;
}

html[class*="vi-ls-"] .main-top-news *,
html[class*="vi-ls-"] .main-top_big .title,
html[class*="vi-ls-"] .main-top_other .title,
html[class*="vi-ls-"] .main-top_big .title a,
html[class*="vi-ls-"] .main-top_other .title a {
	letter-spacing: 0;
}
html[class*="vi-lh-"] .main-top-news *,
html[class*="vi-lh-"] .main-top_big .title,
html[class*="vi-lh-"] .main-top_other .title,
html[class*="vi-lh-"] .main-top_big .title a,
html[class*="vi-lh-"] .main-top_other .title a {
	line-height: 1.3;
}

@media all and (max-width: 1300px) {

.vi .header-top .flex {
	display: block;
	text-align: center;
}
.vi .header-top_menu .sub-menu {
	text-align: left;
}
.vi .header-top_auth {
	text-align: center;
	padding-top: 12px;
}
.vi .header-top_menu li a {
	font-size: 0.9rem;
}

}

@media all and (max-width: 1100px) {

html.vi-fz-19 .main-menu > ul > li:nth-of-type(9),
html.vi-fz-19 .main-menu > ul > li:nth-of-type(10),
html[class*="vi-fz-2"] .main-menu > ul > li:nth-of-type(9),
html[class*="vi-fz-2"] .main-menu > ul > li:nth-of-type(10) {
	display: none;
}

}

@media all and (max-width: 1100px) {

html.vi-fz-19 .main-menu > ul > li:nth-of-type(9),
html.vi-fz-19 .main-menu > ul > li:nth-of-type(10),
html[class*="vi-fz-2"] .main-menu > ul > li:nth-of-type(9),
html[class*="vi-fz-2"] .main-menu > ul > li:nth-of-type(10) {
	display: none;
}

}

